/*
Design by Michelle Huang
kakure@gmail.com
*/

body {
	width: 100%;
	background: #fbeedb;
	font-family: Palatino Linotype, Georgia, Sans Serif;
	font-size: 13px;
	margin: 40px auto;
	overflow: visible;
	}
	
h1, h2, h3, h4, h5 {
	padding: 0 0 0 5px;
	}

h1 	{
	font-size: 28;
	line-height: 1.2;
	margin: 0;
	}

h2 	{
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	margin: 10px;
	}

h3 	{
	font-size: 18px;
	line-height: 1.2;
	margin: 0;
	}
	
h4	{
	font-size: 14px;
	font-weight: normal;
	line-height: 1.2;
	margin: 0;
	}

h5 	{
	font-size: 16px;
	line-height: 1.2;
	margin: 0;
	}
	
a 	{
	color: #646464;
	text-decoration: none;
	}
	
a:hover {
	color: #A0A0A0;
	}
	
.invisible {
	visibility: hidden;
	}
	
.center {
	text-align: center;
	}

.convertitalic {
	font-weight: normal;
	font-style: italic;
	}

.nospfx {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	margin-top: 0;
	}

	

#page {
	width: 1010px;
	background-image: url(background.jpg);
	margin: 0 auto;
	}
	
	
	
#header {
	height: 170px;
	width: 1010px;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
	}
	
#header img {
	border: none;
	}


	
#navBar {
	height: 51px;
	width: 1010px;
	background-image: url(navBar.jpg);
	background-repeat: no-repeat;
	color: #bbcacd;
	text-align: center;
	line-height: 43px;
	margin: 0 auto;
	}
	
#navBar a {
	color: #bbcacd;
	font-size: 16px;
	font-weight: bold;
	}
	
#navBar a:hover {
	color: #6A8189;
	}
	
	
	
#content {
	width: 700px;
	margin: 5px 20px 5px 40px;
	float: left;
	display: inline;
	}
	
#content p {
	font-size: 14px;
	text-indent: 35px;
	margin: 0 10px;
	}

#content p.noindent{
	text-indent: 0;
	margin: 30px 30px 0 10px;
	}

#content p.noindentnospace {
	text-indent: 0;
	margin: 0 30px 0 10px;
	}

#content p.right{
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	text-align: right;
	margin: 0 40px 0 0;
	}
	
#content a {
	font-size: 16px;
	text-align: center;
	line-height: 1.2;
	margin: 0 15px;
	}
	
#content img {
	border-style: solid;
	border-width: 1px;
	margin: 45px 25px 15px 15px;
	float: left;
	display: inline;
	}

	
	
#sidebar {
	width: 190px;
	background: #bbcacd url(sidebar.jpg) no-repeat;
	color: #6e5048;
	margin: 30px 40px 30px 5px;
	padding: 5px 0 30px 0;
	float: right;
	display: inline;
	}

#sidebar h1 {
	font-family: Palatino Linotype, Georgia, sans serif;
	font-size: 24px;
	text-align: center;
	margin: 15px auto 5px auto;
	} 
	
#sidebar a {
	color: #6e5048;
	text-decoration: none;
	}

#sidebar a:hover {
	color: #5F3C35;
	}
	
#sidebar .title {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2;
	margin: 10px 15px 0 -5px;
	}
	
#sidebar ul{
	line-height: 1.2;
	list-style-type: none;
	margin-top: 5px;
	margin-bottom: 5px;
	}
	
#sidebar li {
	list-style-type: none;
	line-height: 1.2;
	margin: 20px 0 0 -10px;
	}
	
#sidebar li.nospfx {
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	margin-top: 3px;
	margin-left: -20px;
	}
	

	
#footer {
	height: 52px;
	width: 1010px;
	background-image: url(footer.jpg);
	background-repeat: no-repeat;
	color: white;
	font-size: 11px;
	text-align: center;
	line-height: 16px;
	margin: 0 auto;
	}
	
#footer p {
	margin: 3px 3px;
	}

#footer a {
	color: #bbcacd;
	text-decoration: underline;
	}
	
#footer a:hover {
	color: #6A8189;
	}

	
	
#bottom {
	background-image: url(bottom.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
	}